FIX: Make truth-helpers work in Ember CLI (#13044)

FIX: Make truth-helpers work in Ember CLI (#13044)

The addon wasn’t included at all :smiley:

diff --git a/app/assets/javascripts/discourse-common/package.json b/app/assets/javascripts/discourse-common/package.json
index 66ed9ce..623d252 100644
--- a/app/assets/javascripts/discourse-common/package.json
+++ b/app/assets/javascripts/discourse-common/package.json
@@ -18,7 +18,8 @@
     "ember-cli-babel": "^7.13.0",
     "ember-cli-htmlbars": "^4.2.0",
     "ember-auto-import": "^1.5.3",
-    "handlebars": "^4.7.0"
+    "handlebars": "^4.7.0",
+    "truth-helpers": "^1.0.0"
   },
   "devDependencies": {
     "@ember/optional-features": "^1.1.0",
diff --git a/app/assets/javascripts/package.json b/app/assets/javascripts/package.json
index 8392fac..d2b43f0 100644
--- a/app/assets/javascripts/package.json
+++ b/app/assets/javascripts/package.json
@@ -1,4 +1,3 @@
-
 {
   "private": true,
   "workspaces": [
@@ -8,6 +7,7 @@
     "discourse-hbr",
     "discourse-widget-hbs",
     "pretty-text",
-    "select-kit"
+    "select-kit",
+    "truth-helpers"
   ]
 }
diff --git a/app/assets/javascripts/truth-helpers/package.json b/app/assets/javascripts/truth-helpers/package.json
index 38358f3..e3b3e03 100644
--- a/app/assets/javascripts/truth-helpers/package.json
+++ b/app/assets/javascripts/truth-helpers/package.json
@@ -15,9 +15,9 @@
     "start": "ember serve"
   },
   "dependencies": {
+    "ember-auto-import": "^1.5.3",
     "ember-cli-babel": "^7.13.0",
-    "ember-cli-htmlbars": "^4.2.0",
-    "ember-auto-import": "^1.5.3"
+    "ember-cli-htmlbars": "^4.2.0"
   },
   "devDependencies": {
     "@ember/optional-features": "^1.1.0",

GitHub sha: f08f6118

This commit appears in #13044 which was approved by eviltrout. It was merged by CvX.